You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2012-07-10 14:00:59

qK38
Member
Registered: 2010-08-05
Posts: 49

Compatibilité GLPI / Fusion inventory

Bonjour,

Travaillant habituellement sur le couple GLPI / OCS NG, je souhaite essayer le couple GLPI / Fusion Inventory qui semble un peu plus abouti en termes de possibilités.
Je rencontre des soucis de compatibilité et je n'arrive pas à comprendre pourquoi.

J'utilise GLPI en version 0.83 et j'ai installé le plugin Fusion Inventory 0.83_1.0-RC2.
C'est là que ça coince puisque dans GLPI Configuration/Plugins/ j'ai 4 erreurs sur mes plugins:

La version de GLPI n'est pas compatible, vous avez besoin de la version 0.83 !

Or je suis en 0.83...

Qu'ai-je loupé?

Merci de votre aide

Last edited by qK38 (2012-07-10 14:02:43)

Offline

#2 2012-07-10 14:10:37

ddurieux
Plugins Dev
From: Propières, France
Registered: 2005-06-17
Posts: 7,521

Re: Compatibilité GLPI / Fusion inventory

Ouais il faut la 0.83.3 (pas encore sortie, et la version dev avant aujourd'hui).

SInon il faut attendre que GLPI 0.83.3 sorte et le plugin fusioninventory aussi


Support / dev / installation / configuration GLPI : dcs.glpi@dcsit-group.com
DCS : expert GLPI & FusionInventory / Développeur du plugin FusionInventory
IRC #glpi sur freenode.net

Offline

#3 2012-07-10 14:11:16

remi
GLPI-DEV
From: Champagne
Registered: 2007-04-28
Posts: 7,127
Website

Re: Compatibilité GLPI / Fusion inventory

Pbm avec le message, c'est la version 0.83.3 qui est nécessaire.

Elle n'est pas encore publiée, mais vous pouvez prendre le snapshot (0.83-bugifxes...) quotidien ou, pour l'instant, utiliser la RC1 de fusion


Dév. Fedora 29 - PHP 5.6/7.0/7.1/7.2/7.3/7.4 - MariaDB 10.3 - GLPI master
Certifié ITILv3 - RPM pour Fedora, RHEL et CentOS sur https://blog.remirepo.net/

Offline

#4 2012-07-10 14:36:18

qK38
Member
Registered: 2010-08-05
Posts: 49

Re: Compatibilité GLPI / Fusion inventory

Merci bien messieurs smile
Je serai patient.

Offline

#5 2012-09-06 11:45:26

qdurand
Member
From: Châlons en Champagne
Registered: 2012-04-05
Posts: 111

Re: Compatibilité GLPI / Fusion inventory

pour la version du plugins fusion inventory la 0.83 + 1.0 marche correctement avec GLPI 0.83.4 ?


Serveur OVH dédiée pour GLPI V0.83.7 + OCS Inventory 2.0.5 + Plugin Data Injection
Version du serveur: 5.5.29-0 / Ubuntu0.12.04.1 LTS
Version du client MySQL: 5.5.29 & PHP : Version: 3.4.10.1deb1
Parc informatique : 17000 Clients, 700 serveurs

Offline

#6 2012-09-06 11:50:58

qdurand
Member
From: Châlons en Champagne
Registered: 2012-04-05
Posts: 111

Re: Compatibilité GLPI / Fusion inventory

Est ce que sur un ESX le plugin marche correctement ?
voici le chemin d'acces au fichier http://@ip/glpi/plugins/fusinvinventory/b/esx/

je ne trouve rien sur le réseau j'ai suivi pourtant le tuto : http://forge.fusioninventory.org/projec … eautes_22x


Serveur OVH dédiée pour GLPI V0.83.7 + OCS Inventory 2.0.5 + Plugin Data Injection
Version du serveur: 5.5.29-0 / Ubuntu0.12.04.1 LTS
Version du client MySQL: 5.5.29 & PHP : Version: 3.4.10.1deb1
Parc informatique : 17000 Clients, 700 serveurs

Offline

Board footer

Powered by FluxBB